Plesk\backup\Agent\Schema\Backup\DynamicIpSecurity\DynamicIpSecurityAType:
    properties:
        denyByConcurrentRequests:
            expose: true
            access_type: public_method
            serialized_name: deny-by-concurrent-requests
            accessor:
                getter: getDenyByConcurrentRequests
                setter: setDenyByConcurrentRequests
            xml_attribute: true
            type: string
        maxConcurrentRequests:
            expose: true
            access_type: public_method
            serialized_name: max-concurrent-requests
            accessor:
                getter: getMaxConcurrentRequests
                setter: setMaxConcurrentRequests
            xml_attribute: true
            type: int
        denyByRequestRate:
            expose: true
            access_type: public_method
            serialized_name: deny-by-request-rate
            accessor:
                getter: getDenyByRequestRate
                setter: setDenyByRequestRate
            xml_attribute: true
            type: string
        maxRequests:
            expose: true
            access_type: public_method
            serialized_name: max-requests
            accessor:
                getter: getMaxRequests
                setter: setMaxRequests
            xml_attribute: true
            type: int
        requestInterval:
            expose: true
            access_type: public_method
            serialized_name: request-interval
            accessor:
                getter: getRequestInterval
                setter: setRequestInterval
            xml_attribute: true
            type: int
